## java-sdp-api 1.0

=== debian/changelog ===
java-sdp-api (1.0-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 15:27:52 +0100

java-sdp-api (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #846883)

 -- Ingo Bauersachs <ingo@jitsi.org>  Tue, 13 Dec 2016 23:21:20 +0100
