=== debian/control ===
Source: java-sdp-api
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ingo Bauersachs <ingo@jitsi.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libmaven-bundle-plugin-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/java-sdp-api
Vcs-Git: https://salsa.debian.org/java-team/java-sdp-api.git
Homepage: https://github.com/opentelecoms-org/java-sdp-api

Package: libsdp-api-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: SDP API for Java
 The IETF protocol SDP specifies messages that describe multi-media
 sessions and are included within other protocol messages as payload.
 The API will enable users to manipulate SDP messages.
 .
 This is a reimplementation of the JSR 141 specification
 due to a non-free license of the reference implementation.
