=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/v$1\.tar\.gz/ \
  https://github.com/opentelecoms-org/java-sdp-api/tags .*/v(\d\S*)\.tar\.gz
